@import url("https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap");

/* @tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    @apply
        html {
            font-family: 'font-Baloo';
        }
  
} */
/* :root {
    font-size: 16px;
}
/* body {
    font-size: 1rem;
} */ 
:root{
    --Primary_1: #953389;
    --Primary_4: #FAECF9;
    --Primary_0: #6E2665;
    --white: #ffffff;
}

html, body{
    font-family: 'Baloo 2' !important;
    color: #333;
}


/* typography css */

h1{
    font-family: 'Baloo 2';
    font-size: 24px !important;
    line-height: 150%;
    color: var(--Primary_1);
}


.body2{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}

.display_text1{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 64px;
    line-height: 103px;
    height: auto;
}

.display_text2{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 56px;
    line-height: 90px;
}

.button{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    background-color: var(--Primary_1) !important;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
    padding: 12px 109px;
    border-radius: 16px;
    color: var(--white);
    width: 100%;
    height: 48px;
}

.button:hover{
    background-color: var(--white) !important;
    color: var(--Primary_1);
    border: 1px solid var(--Primary_1);
    box-shadow: none;
}

.small{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
}

.indi_msgs{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
}

/* typogrphy css end */

/* colorpalette css start */
/* primary colors */
.Primary_0 {
    background-color: #6E2665;
}
.Primary_1 {
    background-color: #953389;
}

.Primary_2 {
    background-color: #B758AB;
}

.Primary_3 {
    background-color: #FFD6FA;
}

.Primary_4 {
    background-color: #FAECF9;
}

.Primary_5 {
    background-color: #FCF8FC;
    /* color: #ffffff; */
}

/* Text colors */
.Text_Medium_Dark{
    color: #503D5C;
}

.Text_Dark{
    color: #372741;
}

.Text_Medium{
    color: #836F90;
}

.Dark{
    background-color: #372741;
}

.Medium_Dark{
    background-color: #503D5C;
}

.Medium{
    background-color: #836F90;
}

.Light_Medium{
    background-color: #CCC6CF;
}

.Light{
    background-color: #F3F1F3;
}

/* Secondary list */
.Secondary_1{
    background-color: #FFAD37;
}

.Secondary_2{
    background-color: #D3D7F9;
}

/* Accents List */
.Pink{
    background-color: #FAECF9;
}
.Green{
    background-color: #E4F2E5;
}
.Cream{
    background-color: #FDEBD4;
}
.Lilac{
    background-color: #EAE6FC;
}

/* Utility List */
.Success{
    background-color: #4BB543;
}

/* colorpalette css end */

.box_shadow1{
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.084), 0px 2px 3px rgba(0, 0, 0, 0.168);
}

